<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY inspectorTaskCmd.label "Инспектор DOM">
<!ENTITY inspectorTaskCmd.commandkey "i">
<!ENTITY inspectorTaskCmd.accesskey "I">
<!ENTITY inspectPageTaskCmd.label "Исследовать страницу">
<!ENTITY inspectPageTaskCmd.accesskey "i">
